.subVisual{width:100%;height:450px;margin:0 auto;padding:186px 0 15px;background-position-y:0;background-position-x:50%;background-repeat:no-repeat;background-size:cover;text-align:center; margin-bottom: 80px;}
.subVisual.spot01{background-image:url(../../images/sub/sub_visual01.jpg);}
.subVisual.spot02{background-image:url(../../images/sub/sub_visual02.jpg);}
.subVisual.spot03{background-image:url(../../images/sub/sub_visual03.jpg);}
.subVisual.spot04{background-image:url(../../images/sub/sub_visual04.jpg);}
.subVisual.spot05{background-image:url(../../images/sub/sub_visual05.jpg);}
/* .subVisual.spot06{background-image:url(../../images/sub/sub_visual06.jpg);}
.subVisual.spot07{background-image:url(../../images/sub/sub_visual01.jpg);}
.subVisual.spot08{background-image:url(../../images/sub/sub_visual01.jpg);} */
.subVisual .spotTitle{margin-bottom:2px; font-weight:700;font-size:55px;color:#fff;line-height:1.2em; vertical-align:middle;margin:10px auto; animation: text-up 1s forwards; opacity: 0;}
.subVisual .spotDesc{font-size:16px;font-weight:500;color:#c5c5c5; opacity: 0; animation: text-up 1s 0.5s forwards; }

@keyframes text-up {
    0%{
        opacity: 0;
        transform: translateY(20%);
    }100%{
        opacity: 1;
        transform: translateY(0);
    }
}

@media screen and (max-width:991px) {
    .subVisual{height:auto;padding:170px 15px 100px;background-size:cover;}
.subVisual .spotTitle{font-size:38px;}
}

@media screen and (max-width:767px) {
    .subVisual{padding:130px 15px 70px;}
.subVisual .spotTitle{font-size:30px;}
}


/*  SUB LAYOUT :: 상단정보 (공통) */
#contentInfoCon{position:relative; margin-bottom: 50px;}
#contentInfoCon .content-tit{ color:#222; font-size:46px; font-weight:800; letter-spacing:-0.3px; line-height: 1.260; padding-bottom: 10px; position: relative; display: inline-block;}
#contentInfoCon .content-tit:after{display:inline-block; vertical-align: top; content:""; width:10px; height:10px; margin: -5px 0 0 -8px; border-radius: 50%; background-color:var(--main-color)}

#contentInfoCon .content-tit::before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background-color: #191919;
    transition: all 1s 0.5s;
}

#contentInfoCon.animated .content-tit::before{
    width: 100%;
}

#contentInfoCon .content-sub-tit{color:#888; font-weight:300; margin-top:30px; font-size:16px; letter-spacing:-0.8px; word-break:keep-all;}
/*  SUB LAYOUT :: 상단정보(타이틀+location) */
#contentInfoCon.content-title-location{text-align:left;}
#contentInfoCon.content-title-location .content-tit{float:left;}
#contentInfoCon.content-title-location .content-tit:after{display:none;}
#contentInfoCon.content-title-location .location{float:right;}



/* SUB LAYOUT :: 위치정보(location) */
.location{position: absolute; top: 50%; transform: translateY(-50%); right: 20px; overflow:hidden;}
.location li{display:inline-block; vertical-align:middle; color:#aaa; font-size:15px; font-weight: 400; letter-spacing:-0.25px;}
.location li a{color:inherit;}
.location li i{font-size:18px; margin-top:-2px;}
.location li:before{font-family: 'xeicon'; display:inline-block;content: "\e93f"; position:relative; top:-1px; vertical-align:middle; margin:0px 5px; color:#aaa; font-size:18px;}
.location li:first-child:before{display:none;}


@media screen and (max-width: 1260px){
	#contentInfoCon{margin-top: 0;}
    	/* SUB LAYOUT :: 위치정보(location) */
.location{position: absolute; top: 50%; transform: translateY(-50%);  overflow:hidden;}
.location li{display:inline-block; vertical-align:middle; color:#aaa; font-size:15px; font-weight: 400; letter-spacing:-0.25px;}
.location li a{color:inherit;}
.location li i{font-size:18px; margin-top:-2px;}
.location li:before{font-family: 'xeicon'; display:inline-block;content: "\e93f"; position:relative; top:-1px; vertical-align:middle; margin:0px 5px; color:#aaa; font-size:18px;}
.location li:first-child:before{display:none;}

}

@media screen and (max-width:800px){
	/* SUB LAYOUT :: 위치정보(location) */
    .location{
        position: static;
        transform: translateY(0);
        margin-top: 10px;
    }
	.location li{font-size:12px;}
	.location li:before{margin:0 7px; top:0px;}
	.location li i{margin-top:0px; font-size:12px;}

    
	/*  SUB LAYOUT :: 서브메뉴 모바일 (스타일2) */
	#topMenuM02 .menu-location > .cur-location span{font-size: 14px;}
	/*  SUB LAYOUT :: 상단정보 (공통) */
	#contentInfoCon{margin-bottom:30px;}
	#contentInfoCon .content-tit{font-size:28px; }
	#contentInfoCon .content-tit:after{display: inline-block; position: absolute; width: 5px; height: 5px; margin: -2px 0 0 ;}


    /*  SUB LAYOUT :: 상단정보 (공통) */
	#contentInfoCon .content-tit{font-size:24px}
	#contentInfoCon .content-sub-tit{font-size:13px; line-height:18px; margin-top:15px;}
	/*  SUB LAYOUT :: 상단정보(스타일03) */
	#contentInfoCon.content-title-location{text-align:center;}
	#contentInfoCon.content-title-location .content-tit{float:none;}
	#contentInfoCon.content-title-location .location{float:none; padding-top:23px;}


}
